﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{4FC737F1-C7A5-4376-A066-2A32D752A2FF}</UniqueIdentifier>
      <Extensions>cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="Header Files">
      <UniqueIdentifier>{93995380-89BD-4b04-88EB-625FBE52EBFB}</UniqueIdentifier>
      <Extensions>h;hh;hpp;hxx;hm;inl;inc;xsd</Extensions>
    </Filter>
    <Filter Include="Resource Files">
      <UniqueIdentifier>{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}</UniqueIdentifier>
      <Extensions>qrc;rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav;mfcribbon-ms</Extensions>
    </Filter>
    <Filter Include="Form Files">
      <UniqueIdentifier>{99349809-55BA-4b9d-BF79-8FDBB0286EB3}</UniqueIdentifier>
      <Extensions>ui</Extensions>
    </Filter>
    <Filter Include="Translation Files">
      <UniqueIdentifier>{639EADAA-A684-42e4-A9AD-28FC9BCB8F7C}</UniqueIdentifier>
      <Extensions>ts</Extensions>
    </Filter>
    <Filter Include="Source Files\proiect">
      <UniqueIdentifier>{3703b6e9-9da6-428a-ae0b-b06380686251}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\proiec">
      <UniqueIdentifier>{5a7d457a-0af6-4d2a-bad5-d57be52da06f}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <QtRcc Include="proiect_oop_qt.qrc">
      <Filter>Resource Files</Filter>
    </QtRcc>
    <QtUic Include="proiect_oop_qt.ui">
      <Filter>Form Files</Filter>
    </QtUic>
    <QtMoc Include="proiect_oop_qt.h">
      <Filter>Header Files</Filter>
    </QtMoc>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="Controller.cpp">
      <Filter>Source Files\proiect</Filter>
    </ClCompile>
    <ClCompile Include="Earrings.cpp">
      <Filter>Source Files\proiect</Filter>
    </ClCompile>
    <ClCompile Include="Jewelry.cpp">
      <Filter>Source Files\proiect</Filter>
    </ClCompile>
    <ClCompile Include="Necklace.cpp">
      <Filter>Source Files\proiect</Filter>
    </ClCompile>
    <ClCompile Include="NegativeNumberException.cpp">
      <Filter>Source Files\proiect</Filter>
    </ClCompile>
    <ClCompile Include="proiect_oop_qt.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="project_OOP.cpp">
      <Filter>Source Files\proiect</Filter>
    </ClCompile>
    <ClCompile Include="Repository.cpp">
      <Filter>Source Files\proiect</Filter>
    </ClCompile>
    <ClCompile Include="Ring.cpp">
      <Filter>Source Files\proiect</Filter>
    </ClCompile>
    <ClCompile Include="test_classes.cpp">
      <Filter>Source Files\proiect</Filter>
    </ClCompile>
    <ClCompile Include="TooHeavyWeightException.cpp">
      <Filter>Source Files\proiect</Filter>
    </ClCompile>
    <ClCompile Include="UI.cpp">
      <Filter>Source Files\proiect</Filter>
    </ClCompile>
    <ClCompile Include="UnknownEnumCodeException.cpp">
      <Filter>Source Files\proiect</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="Controller.h">
      <Filter>Header Files\proiec</Filter>
    </ClInclude>
    <ClInclude Include="Earrings.h">
      <Filter>Header Files\proiec</Filter>
    </ClInclude>
    <ClInclude Include="Jewelry.h">
      <Filter>Header Files\proiec</Filter>
    </ClInclude>
    <ClInclude Include="Necklace.h">
      <Filter>Header Files\proiec</Filter>
    </ClInclude>
    <ClInclude Include="NegativeNumberException.h">
      <Filter>Header Files\proiec</Filter>
    </ClInclude>
    <ClInclude Include="Repository.h">
      <Filter>Header Files\proiec</Filter>
    </ClInclude>
    <ClInclude Include="Ring.h">
      <Filter>Header Files\proiec</Filter>
    </ClInclude>
    <ClInclude Include="test_classes.h">
      <Filter>Header Files\proiec</Filter>
    </ClInclude>
    <ClInclude Include="TooHeavyWeightException.h">
      <Filter>Header Files\proiec</Filter>
    </ClInclude>
    <ClInclude Include="UI.h">
      <Filter>Header Files\proiec</Filter>
    </ClInclude>
    <ClInclude Include="UnknownEnumCodeException.h">
      <Filter>Header Files\proiec</Filter>
    </ClInclude>
  </ItemGroup>
</Project>